body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(02_StarBG.png); 
	text-align: justify}

#content01 {
	float: left;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 11px;
	margin-left: 4px;
	background-image: url(02_TextStarBG.jpg);
	border: 1px solid #A6A6A6;
	width: 200px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}
	
	

#content06 {
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-left: 11px;
	background-image: url(02_TextStarBG.jpg);
	border: 1px solid #A6A6A6;
	width: 200px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}

	
#content02 {
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-left: 11px;
	background-image: url(02_TextStarBG2.jpg);
	border: 1px solid #A6A6A6;
	width: 200px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}
	
	
#content03 {
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-left: 11px;
	background-image: url(02_TextStarBG2.jpg);
	border: 1px solid #A6A6A6;
	width: 130px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit; 
	text-align: left
	}
	
#content05 {
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 4px;
	margin-left: 11px;
	background-image: url(02_TextStarBG2.jpg);
	border: 1px solid #A6A6A6;
	width: 95px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit; 
	text-align: left
	}
	
#content04 {
	float: left;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 11px;
	margin-left: 4px;
	background-image: url(02_TextStarBG2.jpg);
	border: 1px solid #A6A6A6;
	width: 130px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit; 
	text-align: left
	}


.textbox { font-family: Georgia, Times New Roman, Times, serif; line-height: 13px; color: #CCCCCC; text-align: left; list-style-type: disc; font-size: 11px }

.revolution { font-family: Georgia, Times New Roman, Times, serif; line-height: 13px; color: #C5C5C5; text-align: left; list-style-type: disc; font-size: 11px }
.revolution a:link {  font-weight: normal; color: #EEEEEE; text-decoration: none }
.revolution a:active {  font-weight: normal; color: #EEEEEE; text-decoration: none }
.revolution a:visited {  font-weight: normal; color: #EEEEEE; text-decoration: none }
.revolution a:hover {  font-weight: normal; color: #FFFFFF; text-decoration: underline }

.sidebox { font-family: Georgia, Times New Roman, Times, serif; line-height: 13px; color: #CCCCCC; text-align: justify; list-style-type: disc; font-size: 11px; font-style: italic}

.blackline { font-family: Georgia, Times New Roman, Times, serif; font-size: 18px; line-height: 19px; color: #C7C9D3; border: solid; text-align: left; border-width: 0px 0px 2px; border-color: black black #982121; filter:DropShadow (Color=#000000, OffX=1, OffY=1, Positive=true)}

.sidebox1 { font-family: Georgia, Times New Roman, Times, serif; line-height: 17px; color: #CCCCCC; text-align: justify; list-style-type: disc; font-size: 12px; font-style: italic}
.sidebox1 a:link {  font-weight: bold; color: #FFFFFF; text-decoration: none }
.sidebox1 a:active {  font-weight: bold; color: #FFFFFF; text-decoration: none }
.sidebox1 a:visited {  font-weight: bold; color: #FFFFFF; text-decoration: none }
.sidebox1 a:hover {  font-weight: bold; color: #FFFFFF; text-decoration: underline }

.content {font-family: Georgia, Times New Roman, Times, serif; text-align: justify; font-size: 14px; color: #C7C9D3; line-height: 21px}
.content a:link {  font-weight: bold; color: #FFFFFF; text-decoration: none; }
.content a:active {  font-weight: bold; color: #FFFFFF; text-decoration: none }
.content a:visited {  font-weight: bold; color: #FFFFFF; text-decoration: none }
.content a:hover {  font-weight: bold; color: #FFFFFF; text-decoration: underline; cursor: help }
.content A:link img, A:visited img {border-color: #ffffff;}
.content A:hover img  {border-color: #B13543;}

.menu {font-family: Georgia, Times New Roman, Times, serif; text-align: justify; font-size: 16px; color: #C7C9D3; line-height: 21px; letter-spacing: 1px}
.menu a:link {  color: #C7C9D3; text-decoration: underline }
.menu a:active {  color: #C7C9D3; text-decoration: underline  }
.menu a:visited {  color: #C7C9D3; text-decoration: underline  }
.menu a:hover {  color: #C7C9D3; text-decoration: none; cursor: help }

